A IMG {border: 0px}
a
{
	background-color: Transparent;
 	background-repeat:no-repeat;
	color: #da251e;
}
a:hover
{
	background-color: Transparent;
 	background-repeat:no-repeat;
	color: black;
}
a.a_comment_jvkwebproducts
{
	background-image: url("../images/");
	padding-bottom: 0px;
	padding-right: 0px;
  text-decoration : underline;
  text-indent : 0pt;
	white-space: nowrap;
}
a.a_comment_jvkwebproducts:hover
{
	background-image: url("../images/");
	color: black;
	font-style: normal;
}
a.a_main_jvkwebproducts
{
	font-family: Arial, Helvetica, sans-serif;
	font-size : 100%;
	font-style: normal;
	font-weight: normal;
	padding-left: 20px;
	padding-right: 0px;
  text-decoration : none;
  text-indent : 0pt;
}
a.a_main_jvkwebproducts:hover
{
	font-style: normal;
}
a.a_main_jvkwebproducts:active
{
	font-style: normal;
}
a.a_main_jvkwebproducts:focus
{
	font-style: normal;
}
.a_blank
{
	background-image: url("");
}
.a_red_jvkwebproducts
{
	background-color: Transparent;
	background-image: url("../images/");
 	background-repeat:no-repeat;
	color: #da251e;
	font-family: Arial, Helvetica, sans-serif;
	font-size : 90%;
	font-style: normal;
	font-weight: bold;
	padding-left: 0px;
	padding-right: 0px;
  text-decoration : none;
  text-indent : 0pt;
}
.a_red_jvkwebproducts:hover
{
	background-color: Transparent;
	background-image: url("../images/");
 	background-repeat:no-repeat;
	color: black;
	font-style: normal;
}
.span_hinweis
{
	color: darkorange;
	font-weight: bold;
}
.span_sitelink_jvkwebproducts
{
	font-family: Arial, sans-serif;
	font-size: 80%;
}
.a_sitelink_jvkwebproducts
{
	background-color: Transparent;
	background-image: url("../images/");
	font-style: normal;
  text-decoration : none;
	color: #307080;
}
.a_sitelink_jvkwebproducts:hover
{
	background-color: Transparent;
	background-image: url("../images/");
	color: red;
}
.a_copyright_jvkwebproducts
{
	background-color: Transparent;
	background-image: url("../images/ac_punkt.gif");
 	background-position: 3px 3px;
 	background-repeat:no-repeat;
	color: #da251e;
	font-family: Arial, Helvetica, sans-serif;
	font-size : 100%;
	font-style: normal;
	padding-left: 13px;
	padding-right: 0px;
  text-decoration : none;
  text-indent : 0pt;
}
.a_copyright_jvkwebproducts:hover
{
	background-color: Transparent;
	background-image: url("../images/ac_punkt.gif");
 	background-position: 3px 3px;
 	background-repeat:no-repeat;
	color: black;
	font-style: normal;
}
.body_blank_jvkwebproducts
{	
	border: 0;
	background-color: transparent;
}
.body_info_jvkwebproducts
{	
	background-color: transparent;
	border-width: 0;
	margin: 0 0 0 0;
}
.div_ablauf_jvkwebproducts
{
	background-color: transparent;
	background-repeat: no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size : 80%;
	font-style: normal;
	font-weight: bold;
	height: 50px;
	position:relative;
	width: 630px;
}
.div_ablauf0_jvkwebproducts
{
	background-color: transparent;
	color: #598d99;
	float:left;
	left: 46px;
	position:relative;
	top: 33px;
	width: 157px;
}
.div_ablauf1_jvkwebproducts
{
	background-color: transparent;
	color: black;
	float:left;
	left: 46px;
	position:relative;
	top: 33px;
	width: 157px;
}
.div_basket
{
	display: none;
	height: 60px;
	left: 790px;
	position: absolute;
	top: 6px;
	width: 150px;
	z-index: 15;
}
.div_basket_admin
{
	height: 50px;
	left: 700px;
	position: absolute;
	top: 6px;
	width: 230px;
	z-index: 5;
}
.div_custom_admin
{
	height: 20px;
	left: 880px;
	position: absolute;
	top: 28px;
	width: 150px;
	z-index: 5;
}
.div_info_jvkwebproducts
{
	background-color: transparent;
	background-image: url("../images/bg_info.png");
 	border-color: #408090;
	border-style: solid;
	border-width: 1px;
	filter:Alpha(opacity=80, finishopacity=80); /* ie */
  -moz-opacity: 1;		/* nn>4 ? */
  opacity: 1;                     /* Firefox */      
  height: 95%;
  position: absolute;
  width: 99%;
  z-index: 0; 
}
#body_mainframe
{
	min-width: 1100px;
	max-width: 1250px;
}
.body_main, .body_main_jvkwebproducts
{	
	background-attachment: fixed;
	background-color: #d4e5e9;
	border-width: 0px;
	margin: 10 15 10 10;
}
.body_top_jvkwebproducts
{	
	background-color: white;
	margin: 0 0 0 0;
	z-index: 1;
}
.body_popup_jvkwebproducts
{	
	background-color: transparent;
	background-image: url("../images/bg_umbau.jpg2");
	border: 0px;
	filter:Alpha(opacity=90, finishopacity=90); /* ie */
  -moz-opacity: 0.8;		/* nn>4 ? */
  opacity: 0.9;                     /* Firefox */      
	margin: 0 0 0 0; 
}
.div_popup_jvkwebproducts
{
	background-color: white;
	background-image: url("../images/bg_popup.jpg");
	height: 100%;
	padding-left: 50px;
	position: absolute;
	top: 0px;
	width: 100%;
}
.div_popup_oben_jvkwebproducts
{
	background-image: url("../images/bg_popup_oben.jpg");
	background-repeat: no-repeat;
	height: 253px;
	position: absolute;
	right: 0px;
	top: 0px;
	width: 113px;
	z-index:0;
}
.div_popup_unten_jvkwebproducts
{
	background-image: url("../images/bg_popup_unten.jpg");
	background-repeat: no-repeat;
	bottom: 0px;
	height: 96px;
	position: absolute;
	width: 100%;
	z-index:0;
}
.center
{
	text-align: center;
}
.div_bottomright_jvkwebproducts
{
	background-color: white;
	background-image: url("../images/qm_kl.jpg");
	height: 70px;
	left: 0px;
	position: absolute;
	bottom: 20px;
	width: 100px;
}
.div_cosmetic_jvkwebproducts
{
	color: #408090;
	font-family: Arial, Helvetica, sans-serif;
	font-size : 90%;
	font-style: normal;
	font-weight: bold;
	margin: 0px;	
	padding-left: 5px;
	position: absolute;
	text-align: center;
  text-decoration : none;
  text-indent : 0pt;
	z-index: 1;
}
.div_googlemap_jvkwebproducts
{
	height: 400px;
	width: 600px;
}
.div_kundenkarte_jvkwebproducts
{
	background-color: white;
	background-position: 50% 0; 
	background-repeat: no-repeat;
	border-color: #b1b1b1;
	border-width: 1px;
	border-style: solid;
	display: none;
	float: right;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	height: 290px;
	margin: 0 0 0 0 ;
	margin-left: 10px;
	padding-left: 10px
	right: 10px;
	top: 30px;
	width: 200px;
}
.div_list_jvkwebproducts
{
	left: 20px;
	padding: 10px;
	margin-right: 20px;
	position: relative;
}
.div_lytebox
{
	background-image: url("../images/bg_transgray.png"); 
	display: none;
	height: 480px;
	padding: 50px;
	position: absolute;
	top: -50px; 
	width: 700px;
	z-index: 200;
}
.div_lytebox p
{
	background-color: #f4fae8;
	padding: 50px;
}
.div_lytebox p .a_close
{
	background-image: url("../images/controls_sprite.png");
	background-position: -64px 0px; 
	display: block;
	float: right;
	margin-right: -40px;
	margin-top: -40px;
	height: 16px;
	width: 16px;
}
.div_lytebox p span
{
	padding: 0px;
}
.floatleft
{
	float: left;
	margin-right: 10px;
}
.floatright
{
	float: right;
	padding-left: 10px;
	padding-right: 10px;
}
.h1_contenttitle, .h1_contenttitle_jvkwebproducts
{
	color: dimgray;
	font-family: Arial, Helvetica, sans-serif;
	font-size : 120%;
	font-style: normal;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
  text-decoration : none;
  text-indent : 0pt;
	white-space: nowrap;
	z-index: 1;
}
.h2_contentheading, .h2_contentheading_jvkwebproducts
{
	color: #307080;
	font-family: Arial, Helvetica, sans-serif;
	font-size : 110%;
	font-style: normal;
	font-weight: bold;
	margin: 0px;
	padding-left: 5px;
  text-decoration : none;
  text-indent : 0pt;
	z-index: 1;
}
.h2_contentheading_center_jvkwebproducts
{
	color: #307080;
	font-family: Arial, Helvetica, sans-serif;
	font-size : 110%;
	font-style: normal;
	font-weight: bold;
	margin: 0px;
	padding-left: 5px;
	text-align: center;
  text-decoration : none;
  text-indent : 0pt;
	z-index: 1;
}
.h3_contentheading_jvkwebproducts
{
	color: #408090;
	font-family: Arial, Helvetica, sans-serif;
	font-size : 90%;
	font-style: normal;
	font-weight: bold;
	margin: 0px;
	padding-left: 5px;
	padding-right: 10px;
  text-decoration : none;
  text-indent : 0pt;
	z-index: 1;
}
.h3_contentheading_center_jvkwebproducts
{
	color: #408090;
	font-family: Arial, Helvetica, sans-serif;
	font-size : 90%;
	font-style: normal;
	font-weight: bold;
	margin: 0px;
	padding-left: 5px;
	padding-right: 10px;
	text-align: center;
  text-decoration : none;
  text-indent : 0pt;
	z-index: 1;
}
.hr_jvkwebproducts
{
	background-color: #008086;
	border-color: #008086;
	border-style: solid;
	height: 5px;
	left: 0px;
	width: 80%;
}
iframe
{
	border-width: 0px;
	margin: 0 0 0 0;
	width: 100%;
}
iframe.iframe_basket_jvkwebproducts
{
	background-color: Transparent;
	height:56px;
	position: absolute;
	margin-left: 0px;
	top: 0px;
	z-index: 0;
}
iframe.iframe_basket_admin
{
	background-color: Transparent;
	height:50px;
	position: absolute;
	margin-left: 0px;
	top: 0px;
	z-index: 0;
}
iframe.iframe_custom_admin
{
	background-color: Transparent;
	height:20px;
	position: absolute;
	margin-left: 0px;
	top: 0px;
	z-index: 0;
}
iframe.iframe_copyright_jvkwebproducts
{
	background-color: Transparent;
	height: 30px;
	position: absolute;
	top: 680px;
	z-index: 2;
}
iframe.iframe_content_jvkwebproducts
{
	background-color: Transparent;
	height: 600px;
	position: absolute;
	top: 80px;
	z-index: 1;
}
iframe.iframe_header_jvkwebproducts
{
	background-color: Transparent;
	height:90px;
	position: absolute;
	margin-left: 0px;
	top: 0px;
	z-index: 0;
}
iframe.iframe_pulldown_jvkwebproducts
{
	background-color: Transparent;
	height: 500px;
	left: 40px;
	position: absolute;
	top: 60px;
	width: 970px;
	z-index:0;
}
#iframe_pulldown2:hover
{
	z-index: 3 !important;
}
iframe.iframe_right_jvkwebproducts
{
	height:700px;
	position: relative;
	left: 0px;
	width:150px;
	z-index: 5;
}
.iframe_info_jvkwebproducts
{
	border-width: 0px;
	height: 100%;
	width: 100%;
}
.img_background_jvkwebproducts
{
	margin: 0 0 0 0;
}
.img_close_jvkwebproducts
{
	border: 0px;
	float: right;
	margin: 0px; 
	margin-right: -10px;
	margin-top: -10px;
}
.img_floatright_jvkwebproducts
{
	border: 0px;
	clear: both;
	float: left;
	margin: 20px;
}
.img_floatleft_jvkwebproducts
{
	border: 0px;
	clear: both;
	float: right;
	margin-left: 20px; 
	margin-right: 20px; 
	padding-left: 20px;
}
.img_greenborder_jvkwebproducts
{
	border-color: #408090;
	border-style: solid;
	border-width: 2px;
}
.img_noborder_jvkwebproducts
{
	border: 0px;
}
.input_text_jvkwebproducts
{
	width:250px;
}
.li_checkliste_jvkwebproducts
{
	height: 22px;
	margin-bottom: 5px;
	padding-left: 15px;
}
.nomargin
{
	margin: 0 0 0 0;
}
p, form, fieldset
{
	color: darkslategray;
	font-family: Arial, Helvetica, sans-serif;
	font-size : 85%;
	font-style: normal;
	letter-spacing: 1.5;
}
.p_basket, .p_contenttext .p_bettertext, .p_bettertext_jvkwebproducts, p
{
	line-height: 1.5;
	padding-left: 10px;
	padding-right: 20px;
  text-decoration : none;
  text-indent : 0pt;
	white-space: normal;
	z-index: 1;
}

.p_contenttext_jvkwebproducts
{
	color: black;
	font-family: Arial, Helvetica, sans-serif;
	font-size : 80%;
	font-style: normal;
	padding-left: 10px;
	padding-right: 20px;
  text-decoration : none;
  text-indent : 0pt;
	z-index: 1;
}
.p_contenttext_right_jvkwebproducts
{
	color: black;
	font-family: Arial, Helvetica, sans-serif;
	font-size : 80%;
	font-style: normal;
	padding-left: 50px;
	padding-right: 20px;
	text-align: right;
  text-decoration : none;
  text-indent : 0pt;
	z-index: 1;
}
.p_contenttext_big_jvkwebproducts
{
	color: black;
	font-family: Arial, Helvetica, sans-serif;
	font-size : 100%;
	font-style: normal;
	font-weight: bold;
	padding-left: 10px;
	padding-right: 20px;
  text-decoration : none;
  text-indent : 0pt;
	z-index: 1;
}
.p_contenttext_darkgray_jvkwebproducts
{
	color: #61636b;
	font-family: Arial, Helvetica, sans-serif;
	font-size : 80%;
	font-style: normal;
	padding-left: 10px;
	padding-right: 20px;
  text-decoration : none;
  text-indent : 0pt;
	z-index: 1;
}
.p_contenttext_orange_jvkwebproducts
{
	color: #fcaa48;
	font-family: Arial, Helvetica, sans-serif;
	font-size : 80%;
	font-style: normal;
	padding-left: 10px;
	padding-right: 10px;
  text-decoration : none;
  text-indent : 0pt;
	z-index: 1;
}
.p_copyrighttext_jvkwebproducts
{
	clear: both;
	color: black;
	font-family: Arial, Helvetica, sans-serif;
	font-size : 70%;
	font-style: normal;
	padding-left: 30px;
	padding-right: 20px;
  text-decoration : none;
	text-align: center;
  text-indent : 0pt;
	z-index: 1;
}
.right
{
	text-align: right;
	padding-left: 10px;
	padding-right: 10px;
}
.small
{
	font-size: 70%;
}
.span_achtung_jvkwebproducts
{
	color: darkred;
	font-weight: bold;
}
.span_big_jvkwebproducts
{
	font-size: 150%;
}
.span_big_underline_jvkwebproducts
{
	border-bottom-color: #008086;
	border-bottom-style: solid;
	border-bottom-width: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 100%;
	padding-left: 10px;
}
.span_bigbold_jvkwebproducts
{
	font-size: 190%;
	font-weight: bold;
	padding-left: 10px;
}
.span_bold_jvkwebproducts
{
	font-size: 120%;
	font-weight: bold;
}
.span_comment_jvkwebproducts
{
	background-color: #e8f1f3;
	border-color: #408090;
	border-style: solid;
	border-width: 1px;
	color: dimgray;
	display: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	font-style: normal;
	font-weight: normal;
	line-height: 130%;
	padding: 10px;
	position: absolute;
	text-align: left;
	width: 180px;
	z-index: 10;
}
.t_center_jvkwebproducts
{
	text-align: center;
	width: 100%;
}
.td_jvkwebproducts
{
	color: darkslategray;
	font-family: Arial, Helvetica, sans-serif;
	font-size : 85%;
	font-style: normal;
	letter-spacing: 1.5;
	line-height: 1.5;
}
.td_bold_jvkwebproducts
{
	color: darkslategray;
	font-family: Arial, Helvetica, sans-serif;
	font-size : 85%;
	font-style: normal;
	letter-spacing: 1.5;
	line-height: 1.5;
	font-weight: bold;
}
.td_red_big_jvkwebproducts
{
	color: #da251e;
	font-family: Arial, Helvetica, sans-serif;
	font-size : 150%;
	font-weight: normal;
	height: 90px;
	padding:5px;
	padding-bottom: 10px;
	text-align: left;
	vertical-align: bottom;
}
.td_rightlogo_jvkwebproducts
{
	color: black;
	font-family: Arial, Helvetica, sans-serif;
	font-size : 100%;
	font-weight: normal;
	height: 130px;
	padding-bottom: 20px;
	vertical-align: bottom;
}
.td_small_jvkwebproducts
{
	color: black;
	font-family: Arial, Helvetica, sans-serif;
	font-size : 70%;
	font-weight: normal;
}
.th_jvkwebproducts
{
	color: #408090;
	font-family: Arial, Helvetica, sans-serif;
	font-size : 90%;
	font-style: normal;
	letter-spacing: 1.5;
	line-height: 1.5;
	font-weight: bold;
}
.th1_jvkwebproducts
{
	color: #307080;
	font-family: Arial, Helvetica, sans-serif;
	font-size : 100%;
	font-weight: bold;
}
.th2_jvkwebproducts
{
	color: #408090;
	font-family: Arial, Helvetica, sans-serif;
	font-size : 90%;
	font-weight: bold;
}
.top
{
	vertical-align: top;
}
.ul_checkliste_jvkwebproducts
{
	background-color: Transparent;
	list-style-image: url("../images/checkfield.jpg");
 	color: black;
	font-family: Arial, Helvetica, sans-serif;
 	font-size: 80%;
 	font-weight: bold;
	margin-left: 30px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.ul_contenttext_jvkwebproducts
{
	background-color: Transparent;
	list-style-image: url("../images/punkt.gif");
	list-style-position: outside;
 	color: black;
	font-family: Arial, Helvetica, sans-serif;
	font-size : 85%;
	font-style: normal;
	letter-spacing: 1.5;
	line-height: 1.5;
	left: 0px; 															/* Damit punkte auch bei floatleft zu sehen */ 
	margin-right: 30px; 											/* Damit beim Firefox die Dokumentenbreite gleich bleibt */
	margin-left: 30px;													/* Damit ohne Float die Punkte vorn stehen IE6 */ 	
	padding-left: 10px;												/* Damit ohne Float die Punkte vorn stehen */ 	
	position: relative;
  text-decoration : none;
  text-indent : 0pt;
	white-space: normal;
	z-index: 1;
}
.ul_kundenkarte_jvkwebproducts
{
	background-color: Transparent;
	list-style-image: url("../images/punkt.gif");
 	color: black;
 	font-size: 75%;
	margin-left: 10px;
	padding-left: 10px;
}
.checkbox
{
	border-width: 0px;
}
INPUT
{
	border-color: #008086;
	border-width: 1px;
	border-style: solid;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	padding-left: 5px;	
}
LI
{
	margin-left: 0px;
	padding-left: 5px;
}
OL
{
	background-color: Transparent;
	color: darkslategray;
	font-family: Arial, Helvetica, sans-serif;
	font-size : 85%;
	font-style: normal;
	letter-spacing: 1.5;
	line-height: 1.5;
}
SELECT
{
	border-color: #008086;
	border-width: 1px;
	border-style: solid;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	padding-left: 5px;	
}
TEXTAREA
{
	border-color: #008086;
	border-width: 1px;
	border-style: solid;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;	
	width:150px;
}
TD
{
	vertical-align: top;	
}
